解決済み

Access ODBC ドライバのバージョンを 4.00 に

  • すぐに回答を!
  • 質問No.296316
  • 閲覧数798
  • ありがとう数6
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 68% (221/322)

こんにちわ

MicroSoft Office をインストールせずに、Access OBCD ドライバのバージョンを 4.00 以上にあげる方法を探しています。


ASPでちょっとしたデータベースシステム作ってます。
データは mdb を ODBC でアクセスするのですが、
Access ODBC ドライバーが 4.00 以上でないと動かないようです。

Office 2000 で Access をインストールしてしまえば、バージョンアップできると思うのですが、訳あって出来ません。

MDAC 2.6 sp2 インストールしたのですが、バージョンアップされません。


多忙かつ時間が無い為、このような形で質問させて頂きます。
(調べる時間が無いと言うか、優先度の高い作業があり自力で調査する余裕がありません。)

お忙しい中大変申し訳有りませんが、もし何かご存知の方いらっしゃいましたら、よろしくお願い致します。

質問者が選んだベストアンサー

  • 回答No.1

ベストアンサー率 65% (1020/1553)

こちらをご覧ください

MDAC Version 2.6 は Jet を含んでいない
http://www.microsoft.com/JAPAN/support/kb/articles/JP271/9/08.HTM
お礼コメント
sho_ta

お礼率 68% (221/322)

有り難うございました。

結局 MDAC 2.5 をインストールしました。

また何かあましたら、よろしくお願い致します。
投稿日時 - 2002-06-24 08:40:18
感謝経済、優待交換9月20日スタート
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


より良い社会へ。感謝経済プロジェクト始動

ピックアップ

ページ先頭へ